.tan {
	background-color: #C3C4A5;
}
.gray {
	background-color: #4F4C4C;
}
.white {
	background-color: #ffffff;
}
.lightgray {
	background-color: #AAACAF;
}
.slate {
/*	background-color: #74858D;*/
	background-image: url('/images/diag_blue.png');
	background-repeat: repeat-x;
}
body {
	margin: 2px;
	background-color: #333333;
}
td {
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #666666;
}
h1 {
	color: #cccccc;
}
.center {
	text-align: center;
}
div.center {
	padding: 10px 0;
	color: #222222;
	line-height: 1em;
}
div.center img {
	padding: 0;
	margin: 0;
}
div.center a {
	color: #222222;
}
div.tab {
	float: left;
	width: 40px;
	margin-top: 2px;
}
div.results {
	background-color: #eeee11;
	padding: 2px 2px 2px 6px;
	width: 90%;
}
div.result_message {
	font-family: sans-serif;
	font-weight: bold;
	font-size: 14px;
	margin: 0;
}
